





body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#ffffff; 
}

p { font-family:  Arial, Tahoma,Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 12px; }
div { font-family:  Arial, Tahoma,Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; }
h1 { font-family:  Arial, Tahoma,Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; font-weight:normal; }
h2 { font-family:  Arial, Tahoma,Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; font-weight:normal; }
ul { margin-top: 0px; margin-bottom: 18px; margin-left: 15px; padding-left: 0px;}
li { margin-bottom:2px; }
hr { color:#222222; height:1px; border-top:#323232}
form  { margin:0px; }
select { margin:0px; font-family: Arial, Tahoma,Helvetica, sans-serif; height:22px; color:#000000; padding:1px 5px 1px 5px; font-size:11px; }
input { margin:0px; font-family: Arial, Tahoma,Helvetica, sans-serif; height:22px; color:#000000; padding:1px 5px 1px 5px; font-size:11px; }
label { margin:0px; }
img { border:none; }

a { color:#000000; }
a:hover {  color:#333333; }

/* ----- Global ----- */
.nav { font-size: 11px; text-align:center; margin-bottom:10px; }
.nav a { color:#4D5D85; }
.nav a:hover { color:#617197; }
.nav-menu { font-size: 11px; margin-top:5px; margin-bottom:5px; }
.nav-menu a { color:#003399; }
.nav-menu a:hover { color:#617197; }
.text-head {  FONT-SIZE: 20px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: Arial;}
.text-head2 {  FONT-SIZE: 16px; COLOR: #00b7fd; LINE-HEIGHT: 25px; FONT-FAMILY: Arial;}

.info { color:#737373; }
.info a { color:#737373; }
.info a:hover { color:#979797; }

.info2 { font-size: 11px; color:#F4F7EB; }
.info2 a { font-weight:normal; font-size:11px; color:#F4F7EB; }
.info2 a:hover { font-weight:normal; font-size: 11px; color:#F4F7EB; }

.block-type { margin-left:10px; margin-top:0px; margin-bottom:2px; font-size:11px; color:#737373; }
.div-break { height:10px; background-color:#E7E7E7; margin-bottom:10px; }
.head { font-size:14px; color:#3C3C3C; text-transform:uppercase; font-weight:bold; margin-top:24px; margin-bottom:18px; }
.date { color:#ff2000; font-weight:normal; margin-right:5px; }
.anons { margin-bottom:5px; }
.name-card { font-weight:bold; color:#3C3C3C; }

/* Navigation Path */
.path { margin-top:15px; margin-bottom:5px; font-size: 11px; color:#737373; }
.path a { font-size: 11px; color:#737373; }
.path a:hover { font-size: 11px; color:#979797; }
/* Navigation Path - end */

/* ----- Global - end ----- */


/* ----- Colontitul ----- */
/* Íåàder */
.header-block { margin-bottom:0px; background-image: url(http://appraiser.ru/UserFiles/Image/header.jpg); background-repeat: repeat-x;}
.logo { margin-top:16px; }
.main-header { margin-bottom:0px; }
/* Íåàder - end */

/* Line Block */
.line-block { background-color:#006288; }
.line-block-content { width:100%; height:1px; }
/* Line Block - end */

/* Footer */
.footer-block { margin-top:12px; }
.footer-block p { margin-top:0px; margin-bottom:12px; font-size:11px; color:#737373; }
.footer-block a { font-size: 11px; color:#737373; }
.footer-block a:hover { font-size: 11px; color:#979797; }
/* Footer - end */

/* Left Block */
.left-block { width:188px; margin-top:0px; margin-bottom:12px; }
.main-nav-block { background-color:#00a0dd ; padding-top:0px; padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:15px; }
.main-nav-block div { margin-top:5px; margin-bottom:5px; }
.main-nav-block div.info { font-size:11px; }
.main-nav-block form { margin-top:24px; margin-bottom:10px; }
.right-block { margin-bottom:0px; padding-top:0px; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; }
.right-block img { margin-bottom:0px; }
.pic-comment { font-size:10px; color:#333333; }

.main-menu { }
.main-menu div { height:18px; background-color:#006288; border-top:#ffffff solid 1px; border-bottom:#314465 solid 1px; padding-left:15px; padding-top:5px; padding-bottom:4px; }
.main-menu div a { font-size:11px; font-weight:bold; color:#F4F7EB; text-decoration:none; }
.main-menu div a:hover { font-size:11px; font-weight:bold; color:#D6DAC9; text-decoration:none; }
.alert { margin-left:5px; color:#FF6633; }

.adv-left { text-align:center; margin-top:15px; margin-bottom:10px; width:188px; }
.adv-left div { font-size:10px; margin-top:10px; margin-bottom:10px; }
/* Left Block - end */
/* ----- Colontitul - end ----- */

/* ----- Main Page ----- */
/* Main Block */
.main-block { margin-top:0px; margin-left:0px; }
/* Main Block - end */

/* Rubric Block */
.main-rubric { margin-top:5px; margin-bottom:5px; }

.rubric-level1 { margin-left:20px; margin-right:10px; margin-top:10px; margin-bottom:4px; text-indent:-20px; }
.rubric-level1 a { color:#737373; }
.rubric-level1 a:hover { color:#979797; }
.rubric-level1 img { margin-right:10px; }

.main-rubric div.rubric-level2 { color:#737373; margin-left:18px; font-size:10px; margin-top:0px; margin-bottom:10px; }
.main-rubric div.rubric-level2 a { color:#737373; text-decoration:none; text-transform:lowercase; }
.main-rubric div.rubric-level2 a:hover { color:#979797; }

.market-rubric div.rubric-level2 { margin-top:0px; margin-bottom:20px; }
.market-rubric div.rubric-level2 div { margin-left:0px; margin-right:10px; margin-top:3px; margin-bottom:3px; color:#737373; }
.market-rubric div.rubric-level2 a { font-weight:bold; }
.market-rubric div.rubric-level2 a:hover { font-weight:bold; }

/* Rubric Block - end */

/* Anons Main Block */
.anons-main { margin-top:0px; margin-bottom:5px; }
.anons-main div.nav-menu { margin-top:15px; margin-bottom:25px; }
.anons-main div.date { margin-top:0px; margin-bottom:5px; font-size:11px; }
.anons-main img { margin-bottom:0px; }
.anons-main td { padding-bottom:20px; }
.anons-head { font-size:14px; text-transform:uppercase; color:#4D5D85; font-weight:bold; margin-top:5px; margin-bottom:16px; }
.anons-head a { color:#003399; }
.anons-head a:hover { color:#617197; }
.anons-list {}
.anons-list div.anons { margin-bottom:10px; }
/* Rubric Anons Block - end */

/* Anons Offer Block */
.anons-offer { margin-top:5px; margin-bottom:15px; background-color:#EFEFEF; }
.anons-offer div { font-size:11px; }
.anons-offer img { border:#737373 solid 1px; }
/* Anons Block - end */

/* Adv Blocks */
.adv-lnk-block { margin-top:5px; margin-bottom:15px; }
.adv-lnk-block table { background-color:#E6F4FF; }
.adv-lnk-block div { font-size:10px; margin-top:3px; margin-bottom:3px; }
.adv-lnk-block div a, a:hover { color:#333333;}
.adv-context { margin-top:5px; margin-bottom:10px; }
/* Adv Blocks - end */
/* ----- Main Page - end ----- */

/* ----- Inside Pages ----- */
.rubric-header { margin-bottom:10px; background-color:#F4F7EB; padding:10px; }
.rubric-header h1 { font-size:18px; text-transform:uppercase; color:#3C3C3C; margin-bottom:5px; }
.rubric-header div { font-size:11px; margin-bottom:5px; }
.rubric-header div a { color:#737373; text-transform:lowercase; }
.rubric-header div a:hover { color:#979797; }

.message-post { margin-left:60px; margin-top:40px; margin-bottom:60px; width:400px; }
.message-post div { margin-top:3px; }
.message-post div.head { font-size:11px; }
.message-post input, textarea { width:100%; }
.message-post table.antispam { width:100%; }
.message-post table.antispam div { margin-top:5px; margin-right:10px; margin-bottom:20px; }
.message-post input.submit { width:150px; }
.field-name { color:#737373; } 
.dealer-card { margin-bottom:10px; }
.card-menu { margin:10px; }
.card-menu div { font-size:10px; font-weight:bold; margin-top:10px; margin-bottom:10px; }
.card-menu div a { color:#000000; }
.card-menu div a:hover { color:#737373; }
.card-content { margin:10px; }
.card-text-block { font-size: 11px; color:#737373; margin:10px; }
.card-content div.anons { margin:10px; }
.card-content div.main-text { margin:10px; }
.card-content div.anons div { margin-top:2px; margin-bottom:2px; }
.card-content div.anons div.nav-menu { margin-top:10px;  margin-bottom:5px; }
.card-content .header { margin-bottom:10px; font-size:14; color:#737373; font-weight:bold; text-transform:uppercase; }
.card-content table div { margin-top:7px; margin-bottom:7px; }
.card-content .notes-list { margin-left:0px; width:100%; }

/* Offers Block */
.form-block { background-color:#F2F2F2; margin-bottom:10px; }
.form-block div { font-size:11px; margin-bottom:5px; }
.table-header { font-size: 11px; color:#737373; }
.table-header a { font-size: 11px; color:#737373; }
.table-header a:hover { font-size: 11px; color:#979797; }
.offers-list { background-color:#F2F2F2; margin-bottom:10px; }
.offers-list td { border-top:#FFFFFF solid 5px; border-bottom:#FFFFFF solid 5px; }
.offers-list div { font-size:11px; margin-bottom:3px; }
.offers-list div.offer-list-marker { margin-bottom:45px; color:#737373; }
.offers-list div.name-card { font-weight:bold; color:#3C3C3C; }

.notes-list { margin-top:30px; margin-bottom:20px; margin-left:150px; width:468px; }
.notes-list div.note-inlist { margin-top:10px; background-color:#E7E7E7; padding:5px; }
.notes-list div.note-inlist div { font-size:11px; margin-top:3px; margin-bottom:3px; }
.notes-list div.note-contact { margin-bottom:20px; background-color:#F2F2F2; padding:5px; }
.notes-list div.note-contact div { font-size:11px; margin-top:3px; margin-bottom:3px; }

.main-block div.note { background-color:#F2F2F2; margin-bottom:10px; padding:10px; }

.note-header h1 { font-size:16px; font-weight:bold; color:#3C3C3C; margin-top:7px; margin-bottom:5px; }
.note-header div.date { font-size:11px; margin-bottom:25px; }
.note-main { margin-bottom:40px; }
.note p { font-size:14px; }

.offer-header { background-color:#F4F7EB; margin-bottom:10px; height:47px; }
.offer { background-color:#F2F2F2; margin-bottom:10px; }
.offer-pic { margin-bottom:5px; border:#A5A5A5 solid 1px; }
.offer-line { height:10px; background-color:#D6E7A9; margin-bottom:10px; }
.offer h1 { font-size:18px; color:#3C3C3C; }
.offer-header h1 { font-size:18px; text-transform:uppercase; color:#3C3C3C; }
.offer div.info { font-size:12px; }
.offer p { font-size:14px; }
.offer-main { margin-bottom:40px; }
.offer-main table { margin-bottom:30px; }
.offer-main div { margin-top:3px; margin-bottom:3px; }
.offer-tech { margin-bottom:40px; }
.offer-tech div { margin-top:5px;  margin-bottom:5px; margin-left:20px; margin-right:10px; }
.offer-tech div.hd-tech { text-transform:uppercase; }
.offer-tech td { border-top:#E1E1E1 solid 1px; }
.offer-dealer { margin-bottom:10px; margin-left:50px; }
.offer-dealer div { margin-top:2px;  margin-bottom:2px; }
.offer-dealer div.name-card { font-weight:bold; color:#3C3C3C; margin-bottom:5px; }
.dealer-menu { margin-top:0px; margin-bottom:10px; }
.dealer-menu div { margin-left:0px; margin-right:5px; }
.dealer-menu a { margin-right:5px; font-size:11px; color:#737373; }
.dealer-menu a:hover { font-size:11px; color:#979797; }
/* Offers Block - end */

/* Inside Page 2 Column */
.inside-table { margin-bottom:0px; }
.content-block { width:100%; margin-bottom:18px; }
.content-block .path { margin-top:0px; }
.content-block div.anons { margin-bottom:24px; }

.material-body { }
.material-body h1 { font-size:14px; color:#4B4B4B; text-transform:uppercase; font-weight:bold; margin-top:24px; margin-bottom:18px; }
.material-body p { text-align:justify; }


.context-nav-block { padding:10px; font-size:11px; }
.context-nav-block div { margin-bottom:5px; }
.context-nav-block div.block-type { margin-left:0px; margin-bottom:10px; }
.context-nav-block ul li { color:#737373; margin-bottom:5px; }
.context-nav-block ul li a { color:#737373; }
.context-nav-block ul li a:hover { color:#979797; }

.context-themes { margin-left:50px; margin-bottom:20px; width:370px; }
.context-themes div { font-size:11px; }
.context-themes div.block-type { margin-left:0px; margin-bottom:10px; }

.offer-img { margin:10px; }
.offer-img div { margin-bottom:20px; font-size:11px; }
.offer-img img { border:#737373 solid 1px; }

.catalog-section-list {
list-style:square;}

/* Inside Page 2 Column - end */
/* ----- Inside Pages - end ----- */